# Generated by Django 3.1.4 on 2020-12-09 23:58

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('authors', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='AuthorModel',
            new_name='Author',
        ),
    ]
